from django.urls import path
from . import views


urlpatterns = [  
    path('chat-rooms/', views.get_chat_rooms),
    path('dms/', views.get_dms),
    path('visitors/', views.get_visitors),
    path('staffs/', views.get_staffs),
    path('start-conversation/', views.start_conversation),

]